<link rel="stylesheet" type="text/css" href="style.css"><?
include("forb.php");
include("menu.php");
include("check.php");
$champere = $_POST[champere];
$kode = $_POST[kode];
$Rang = $_POST[rang];
$b = $_POST[brugernavn];
mysql_query("UPDATE brugere SET Point = $champere WHERE brugernavn = $_GET[b]") or die(mysql_error());
mysql_query("UPDATE brugere SET adgangskode = $kode WHERE brugernavn = $_GET[b]") or die(mysql_error());
mysql_query("UPDATE brugere SET Rang = $Rang WHERE brugernavn = $_GET[b]") or die(mysql_error());
mysql_query("UPDATE brugere SET brugernavn = $b WHERE brugernavn = $_GET[b]") or die(mysql_error());
echo "Handllingen blev gennemført!";
?>